<template>
  <view>
    <u-loadmore :status="status" />
  </view>
</template>

<script>
export default {
  name: 'LoadMore',

  props: {
    status: {
      type: String,
      default: 'loading',
    },
  },

  data() {
    return {};
  },
  methods: {},
};
</script>

<style scoped lang="scss">
@import 'index.scss';
</style>
